Loading...
Searching...
No Matches
irq.h File Reference

some PIC and hardware interrupt related functions More...

`#include <l4/sys/compiler.h>`
`#include <l4/util/port_io.h>`
Include dependency graph for irq.h:

Go to the source code of this file.

## Detailed Description

some PIC and hardware interrupt related functions

Date
  2003

Author
  Jork Loeser jork..nosp@m.loes.nosp@m.er@in.nosp@m.f.tu.nosp@m.-dres.nosp@m.den..nosp@m.de Frank Mehnert fm3@o.nosp@m.s.in.nosp@m.f.tu-.nosp@m.dres.nosp@m.den.d.nosp@m.e

Definition in file irq.h.